﻿.top-header-menu .menu-item-has-children li a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}
.col-md-6{-webkit-flex-basis:50%;-ms-flex-preferred-size:50%;flex-basis:50%;max-width:50%}
.card.col-lg-12,.card.col-lg-3,.card.col-lg-6,.card.col-md-12,.card.col-md-3,.card.col-md-6{-webkit-flex-basis:-webkit-calc(100% - 3rem);-ms-flex-preferred-size:calc(100% - 3rem);flex-basis:calc(100% - 3rem)}
.card.col-md-6{-webkit-flex-basis:-webkit-calc(50% - 3rem);-ms-flex-preferred-size:calc(50% - 3rem);flex-basis:calc(50% - 3rem)}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:0;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}

	#wpca-ok { float: left; }

#wpca-ok a { display: block; float: left; padding: 7px 35px; text-decoration: none; }


#js #preloader .spinner7 .circ2 {
    -webkit-animation-delay: -0.6s;
    -moz-animation-delay: -0.6s;
    -ms-animation-delay: -0.6s;
    -o-animation-delay: -0.6s;
    animation-delay: -0.6s;
}


.footer-widgets-area .widget-title:after {
  display: none; }

.b-trusted__image {
    display: inline-block;
    float: left;
    margin: 0 18px 0 0;
}


.nav-toggle,
.nav-toggle .bar,
.blog-menu a,
.blog-menu ul .has-children,
.blog-title a,
.post-title a,
.format-bubble,
.post-meta a,
.featured-media a,
.content form input,
.content form textarea,
.media-caption,
.post-nav a,
input#s,
#searchsubmit,
.widget-content ul li,
.widget_recent_entries a,
.search-toggle.active .metal,
.search-toggle.active .handle,
a.more-link,
.dribbble-shot img,
.flickr_badge_image a img {
	 transition: all 0.2s ease-in-out;
}


.post-title {
	font-family: 'Lato', sans-serif;
	font-size: 2.5em;
	font-weight: 700;
	line-height: 120%;
	margin-bottom: 15px;
		-ms-word-break: break-all;
	word-break: break-word;
}


.post-title,
.post-title a { 
	color: #2d2d2d; 
}

.gdlr-core-pbf-column,
.gdlr-core-pbf-column-content-margin{ position: relative; }

.gdlr-core-pbf-column-content{ position: relative; margin-left: auto; margin-right: auto; min-height: 1px; }

	.gdlr-core-pbf-column-content-margin{ padding-left: 0px !important; padding-right: 0px !important; margin-left: 0px !important; margin-right: 0px !important; }

	.gdlr-core-pbf-wrapper-full-no-space .gdlr-core-pbf-column-content-margin{ padding-left: 30px !important; padding-right: 30px !important; }




.av-thin-font .av-special-heading-tag, .modern-quote .av-special-heading-tag {

font-weight: 600;

}


body .av-special-heading .av-special-heading-tag{
padding:0;
margin:0;
float:left;
}


.meta-heading .av-special-heading-tag{
font-weight: normal;
}


.custom-color-heading .av-special-heading-tag {
color: inherit;
}

#top #wrap_all .custom-color-heading .av-special-heading-tag, #top .custom-color-heading a, #top .custom-color-heading strong, #top .custom-color-heading .special_amp{color: inherit; }


#top #wrap_all .av-inherit-size .av-special-heading-tag{ font-size: 1em; }


#after_section_1 h3.av-special-heading-tag {margin-left: 20px; margin-top: 10px;}


.right-sidebar-block,
.left-sidebar-block,
.fl-container.hasRS,
.posts-block.hasLS,
.fl-container {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}


.right-sidebar-block,
.left-sidebar-block,
.fl-container.hasRS,
.posts-block.hasLS {
    padding-bottom: 20px;
}


    .fl-container {
        width: 100%;
    }


    .fl-container.hasRS,
    .posts-block.hasLS {
        width: 75%;
    }

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}
.list-inline{padding-left:0;list-style:none;margin-left:-5px}

    
    .x-menu-item {
        box-sizing: initial;
    }


.spacing {
	margin-top: 40px;
	margin-bottom: 40px;
}


.std12{
  font-size : 11pt;
  line-height : 150%;
}
.tb-megamenu-column{padding:10px 0;}


  .large-4 {
    position: relative;
    width: 33.33333%; }


.footer-bottom__left { display: inline-block; }


.custom-search { display: none; }


.custom-search .icon-search-icon { color: #1eb1d1; float: left; position: relative; font-size: 21px; top: -23px; left: 5px; }


.custom-search label, .custom-search input[type="search"].search-field { font-family: "proxima-nova", "Proxima Nova", "Helvetica Neue", Helvetica, sans-serif; font-weight: 400; font-size: 13px; color: #1eb1d1; width: 90%; margin: 0 10px; appearance: none; -webkit-appearance: none; -moz-appearance: none; }


.custom-search input[type="search"].search-field { background-color: #fff; outline: none; border: none; border-radius: 0; }


.custom-search input[type="submit"] { display: none; }

.row{margin-left:-15px;margin-right:-15px;}
.row:before,.row:after{content:" ";display:table;}

.row:after{clear:both;}

.aligncenter {
  clear: both;
  display: block;
  margin: 0 auto;
}
#page-wrapper{width:742px;margin:0 auto;text-align:left;}

#mh-wrapper,
.wrapper-inner {
    width: 90%;
    max-width: 1180px;
    margin: 0 auto
}

    #mh-wrapper,
    .wrapper-inner {
        width: 85%
    }

ul.new_mid {

}

ul.new_mid li a, li a:visited {
	text-decoration: none;
	color: #1111CC;
}

ul.new_mid li a:hover {
	text-decoration: underline;
}
#block-system-main-menu ul.menu li.leaf a{padding:12px 13px;font-size:16px;}
.page-sitemap .site-map-menu li.expanded li.leaf a{margin-bottom:0;}

span.featured-icon i,
span.multi-featured-icon i {
    color: rgba(255, 255, 255, 0.8);
    font-size: 28px;
    display: block;
    width: 64px;
    margin: 0 auto;
    text-align: center;
     line-height: 62px;
    border-radius: 50%;
    border: 1px solid rgba(255, 255, 255, 0.25);
    transition: all 0.25s linear;
}

span.multi-featured-icon {
    display: inline-block;
}

span.multi-featured-icon i {
    color: #f16c20;
    background-color: #dde9f0;
}

ul.multiple-featured-section li:hover span.multi-featured-icon i {
    background-color: #f16c20;
    color: #fff;
    border-color: #f16c20;
}

span.multi-featured-icon i, #move-to-top .fa-angle-up:before {
    color: #f16c20;
}
.large-10{width:83.33333%}


.mobile-search-navlink {
	display: none;
}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.tier-anim.tier-double .anim-spoke-engage .anim-spoke-logo{display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-ms-flexbox;display:box;display:flex;-webkit-box-align:center;-moz-box-align:center;-o-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;-webkit-box-pack:center;-moz-box-pack:center;-o-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center}
.tier-anim.tier-double .anim-spoke-engage .anim-spoke-logo svg{max-width:150px;width:150px;height:auto}
.new_iss_content img{padding-top:10px;margin-bottom:0px;float:none;}
.new_iss_content-last img{padding-top:5px;}



.all-news {
  text-align: center;
  margin-top: 40px;
  display: block;
}
.row{max-width:1380px;margin-left:auto;margin-right:auto}
.row:after,.row:before{content:" ";display:table}
.row:after{clear:both}
.row .row{margin-left:-.9375rem;margin-right:-.9375rem}
.row .row.collapse{margin-left:0;margin-right:0}
.row.expanded{max-width:none}
.column.row.row,.row.row.columns{float:none}
.highlighted_tournee .tournee .row{background-color:#900}
.container-12 .grid-3{width:180px !important;}
.container-12 aside.grid-3{width:180px !important;}
.container-12 aside.region-sidebar-first.grid-3{width:178px !important;}

.grid-1,.grid-2,.grid-3,.grid-4,.grid-5,.grid-6,.grid-7,.grid-8,.grid-9,.grid-10,.grid-11,.grid-12,.grid-13,.grid-14,.grid-15,.grid-16,.grid-17,.grid-18,.grid-19,.grid-20,.grid-21,.grid-22,.grid-23,.grid-24{position:relative;margin-left:10px;margin-right:10px;}
.internas .centred .content #form-cadastro label.error{float:right;margin:2px 0 10px 0;font-size:14px;color:#f00}

  
  	#shopify-section-1525260124832 h2{
      font-size: 19px;
    }
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#dd3333}
.text-center{text-align:center}


  .text-center-small {
    text-align: center;
  }

				.twp_menu_text { color: #347cb4 !important; font-size: 12px; line-height: 22px; }

.adindex2 { width: 100%; margin-bottom: 15px; padding: 7px; border: 1px solid grey; margin-top: 15px; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
.col-sm-3{width:25%;}
.container.center .col-sm-3{padding-top:15px;}

.frame .f_oj6{background-position:0 -224px;}
footer .footer-inner .lower-footer{border-top:1px solid #666;padding:15px 0;margin-top:45px}
footer .footer-inner .lower-footer p{font-size:14px;font-size:1.4rem}
.discussion-box,.discuss-story-container,.upper-footer,.lower-footer,.header .right,.standard-container-bg,#post,.container-box,#footerbanner,#nav,#banner,.tags-and-social-top,.local-network-eyebrow,.prev-link,.next-link,td[align="left"] a,td[align="right"] a,.bg-container,.pagination hr,#podsRight{display:none}

.top-user .unlog{padding-right: 10px;text-align: right;}

.top-user .unlog .tolog{padding-right: 5px;}


.top-user .unlog a:hover,
.loged .user-msg:hover,
.loged .user-name:hover,
.all-game .allgame-item:hover,
.web-game .game-list li a:hover,
.flash-game .game-list li a:hover,
.user-info-box li:hover a
{color: #fe9226;}

.main5 .dwll .dwllce{ width:95%; margin:0 auto;  padding-bottom:2%;}

.main5 .dwll .dwllce .dl4{ padding:1.5% 0;}

.main5 .dwll .dwllce .dl4 dt{ font-size:16px; color:#333; white-space:nowrap; overflow:hidden;}

.main5 .dwll .dwllce .dl4 dt a{ color:#333;}

.main5 .dwll .dwllce .dl4 dt a:hover{ color:#a90619;}

.main5 .dwll .dwllce .dl4 dd{ font-size:14px; padding-top:1%; line-height:22px; color:#888;}

.main5 .dwll .dwllce .xiax{ width:11%; height:32px; background:#a90619; text-align:center; line-height:32px; font-size:14px; 

 border-radius:7px;  color:#fff;}

.main5 .dwll .dwllce .xiax a{ color:#fff; display:block; border-radius:5px;}

.main5 .dwll .dwllce .xiax a:hover{ color:#a90619; border:2px solid #a90619; border-radius:7px; background:#fff; }




.clearfix:before,
.entry-content:before,
.entry:before,
.featured-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}


.clearfix:after,
.entry-content:after,
.entry:after,
.featured-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}
.price.free li.price-item strong{color:#82c906}
.woocommerce ul.products li.product .onsale,.woocommerce span.featured,.woocommerce span.free,.woocommerce span.outofstock,.woocommerce span.onsale{padding:3px 7px;background:#cc1234;color:#fff;position:absolute;width:120px;text-align:center;right:-32px;left:auto;top:15px;transform:rotate(45deg);-ms-transform:rotate(45deg);-webkit-transform:rotate(45deg)}
.woocommerce span.free{background:#63ac05}


.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: #000;
}


.wp-pagenavi span.current {
	font-weight: bold;
}


.pagerbox .current {
  border: none !important;
  font: bold 14px 'Open Sans', sans-serif !important; }


.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: #000;
}


.wp-pagenavi span.current {
	font-weight: bold;
}


div.userpro-paginate span.current {
	background: #444 !important;
	color: #fff !important;
}

	.container { text-align: left; margin: 0 auto; width: 960px; position: relative; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

.auto{width:960px; text-align:left; margin:0 auto 0 auto;}

.menu_top_inv{width: 777px; float: left; height: 13px; margin-top: 24px;}

.menu_top_inv a{ float: left; text-decoration: none;}

.menu_top_inv img{ float: left; border: none;}
.shifter{height:100%;min-height:100%;-moz-transition:all 320ms cubic-bezier(.25,.1,.25,1) 0ms;-o-transition:all 320ms cubic-bezier(.25,.1,.25,1) 0ms;-webkit-transition:all 320ms cubic-bezier(.25,.1,.25,1);-webkit-transition-delay:0ms;transition:all 320ms cubic-bezier(.25,.1,.25,1) 0ms}
.dp-mobile-nav .icon-button{width:42px;height:42px;overflow:hidden;margin-top:5px;margin-bottom:0}
.row{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}


.clea_r {
    font-size: 0;
    height: 0;
    clear: both;
}
